TikiWiki 1.9 Upgrades

spiderr • 19 Jan 2006 (08:09 UTC)
Research and Development
Today we made some commits that will give the option to upgrade a TikiWiki 1.9 install to bitweaver R1. If you are stuck with mysql, you will need to be on 4.1 or greater. If you are wanting to port a TW1.9, it should work with the latest CVS or FreshBuild of ReleaseOne. Please drop by ConnectingToIrc and report any results you find!